@charset "utf-8";


*{
	margin: 0;
	padding: 0;
	line-height: 100%;
	text-decoration: none;
	font-weight: normal;
	font-size: 100%;
	
}




a:visited,
a:link{
	color: #958527;
	text-decoration: underline;
}
a:hover{
	color:#b5a557;
	text-decoration: none;
}


body{
	text-align: center;
	font-size: 12px;
	color: #363636;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	
	background-color:#FFF;
}


br{
	height:0px;
	padding:0px;
	margin:0px;
	line-height: 0px;
	font-size:0px;
	clear:both;
}

img{
	border: 0;
	line-height:100%;
	vertical-align:bottom;
}

table{
	font-size: 12px;
	border-collapse: collapse;
	border-spacing: 0;
}

p{
	line-break: strict;
}

li{
	list-style-type: none;
}

.clClear{
	clear: both;
	height: 0;
	font-size:1px;
	line-height: -1px;
	height: 0;
}

div.clClear{
	display: block;
}
div.clClear hr{
	display: none;
}

strong{
	color:#b5a557;
	line-height:1.6em;
	font-weight: bold;
}

.clH2{
	margin-top:14px;
}


/* common css
------------------------------------------------*/
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
  zoom: 1;
}
.clearfix{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .clearfix{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */



/* idPan
------------------------------------------------*/
#idPan{
	font-size:10px;
}


/* idTab
------------------------------------------------*/
#idTab{
	margin-top:15px;
	width:750px;
	margin-bottom:20px;
}
#idTab .clTab1{
	height:70px;	
	margin-bottom:10px;
}
#idTab .clTab1 li{
	float:left;
	display:inline;
}
#idTab .clTab2 li{
	display:inline;
	padding-left:8px;
	margin-right:10px;
	background-image:url(../img/common/point_ki.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
}
#idTab .clTab2 li strong{
	color:#333;
}


/* clImg
------------------------------------------------*/
img.clImg{
	border:1px solid #c9b74d;
	margin-top:5px;
	margin-bottom:2px;
	margin-right:2px;
}


/* clNext
------------------------------------------------*/
.clNext{
	margin-top:10px;
	margin-bottom:20px;
	background-image:url(../img/common/next_sen.jpg);
	background-repeat:no-repeat;
	padding-top:2px;
}
.clNext p{
	background-image:url(../img/common/next_bk.jpg);
	text-align:center;
	padding-top:4px;
	padding-bottom:2px;
	font-size:14px;
}
.clNext strong{
	color:#000;
}
.clNext a{
	font-weight:bold;
	line-height:1.3em;
}
.clNext .clNext_waku{
	background-image:url(../img/common/next_sen.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:3px;
}

.clNext .clNext_waku ul{
	background-image:url(../img/common/next_bk.jpg);
	text-align:center;
	padding-top:4px;
	padding-bottom:2px;
	font-size:14px;
}
.clNext .clNext_waku li{
	display:inline;
	margin:0 4px;
}


/* clSub_bk
------------------------------------------------*/
.clSub_bk{
	background-image:url(../img/common/sub_bk.jpg);
	background-repeat:no-repeat;
	padding-top:8px;
	padding-bottom:5px;
	padding-left:10px;
	margin-bottom:4px;
	border-bottom:1px solid #c9b74d;
	font-size:130%;
	font-weight:bold;
	line-height:1.3em;
	color:#c2b95e;	
}
.clSub_bk h3{
	color:#c2b95e;	
	font-weight:bold;
	line-height:1.3em;
}

.clSub_bk_waku{
	width:750px;
}
.clSub_bk_waku h3{
	float:left;
	display:inline;
}
.clSub_bk_waku .clMapB{
	float:right;
	display:inline;
	margin-right:15px;
}



/* ------------------------

        idHead

------------------------ */
#idSeo{
	text-align:left;
	background-color:#000;
	border-bottom:2px solid #c2bc68;
	padding:4px;
	margin-bottom:15px;
}
#idSeo h1{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.3em;
	color:#bca520;
	font-size:10px;
}


#idHead{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#idHead #idLogo{
	float:left;
	height:65px;
}
#idHead #idHead_R{
	float:right;
	width:400px;
	text-align:right;
}

#idHead_R #idLang{
	margin-top:10px;
}
#idHead_R #idLang a{
	float:right;
	background-image:url(../img/common/link_point.gif);
	background-repeat:no-repeat;
	background-position:0 5px;
	line-height:1.3em;
	padding-left:10px;
	color:#383838;
}

#idHead_R ul{
	text-align:right;
	border-left:1px solid #CCC;
	display:inline;
}
#idHead_R ul li{
	display:inline;
	border-right:1px solid #CCC;
	padding-right:4px;
	margin-left:4px;
}
#idHead_R ul li a{
	line-height:1.3em;
	color:#383838;
}

.head_bnr {
float:right;
text-align:right;
width:420px;
}

/* ------------------------

        idHead

------------------------ */
#idMenu{
	margin-bottom:10px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	height:44px;
}
#idMenu li{
	float:left;
}




/* ------------------------

        idMain

------------------------ */
#idMain{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-bottom:50px;
}





/* ------------------------

        idSide

------------------------ */
#idSide{
	float:left;
	width:230px;
}

/* ------------------------

        idContents

------------------------ */
#idContents{
	float:right;
	width:750px;
}







/* ------------------------

        idSide

------------------------ */
#idSide .clSide{
	padding-left:2px;
	padding-right:2px;
	background-image:url(../img/common/side_bk.jpg);
}

#idSide .clSide dt{
	background-image:url(../img/common/g_bk.jpg);
	background-repeat: repeat-y;
	background-position:left top;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	line-height:1.3em;
	padding-top:4px;
	padding-bottom:5px;
}
#idSide #idKeyword dd{
	padding:4px 10px;
}
#idSide #idKeyword {
	padding-bottom:5px;
}
#idSide #idKeyword #postKeyword{
	float:left;
	border:1px solid #CCC;
	width:150px;
	line-height:1.3em;
	height:18px;
	color:#999;
}
#idSide #idKeyword #postSubmit{
	float:right;
	border:0px;
	line-height:1.3em;
}




#idSide #idEria{
	padding-left:2px;
	padding-right:2px;
	margin-bottom:15px;
	background-image:url(../img/common/side_bk2.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}
#idSide #idEria .clEria dt{
	text-align:left;
}
#idSide #idEria .clEria dt a{
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	background-position:10px 3px;
	padding-left:25px;
	display:block;
	background-repeat:no-repeat;
	line-height:1.3em;
}
#idSide #idEria .clEria dt a:hover{
	text-decoration:underline;
}
#idSide #idEria #Eria_BLEU dt{
	background-image:url(../img/common/ao_bk.jpg);
	background-repeat:repeat;
}
#idSide #idEria #Eria_BLEU dt a{
	background-image:url(../img/common/side_point_ao.gif);
}
#idSide #idEria #Eria_YELLOW dt{
	background-image:url(../img/common/ki_bk.jpg);	
	background-repeat:repeat;
}
#idSide #idEria #Eria_YELLOW dt a{
	background-image:url(../img/common/side_point_ki.gif);	
}
#idSide #idEria #Eria_GREEN dt{
	background-image:url(../img/common/midori_bk.jpg);	
	background-repeat:repeat;
}
#idSide #idEria #Eria_GREEN dt a{
	background-image:url(../img/common/side_point_midori.gif);	
}
#idSide #idEria #Eria_PURPLE dt{
	background-image:url(../img/common/mura_bk.jpg);	
	background-repeat:repeat;
}
#idSide #idEria #Eria_PURPLE dt a{
	background-image:url(../img/common/side_point_mura.gif);	
}

#idSide #idEria .clEria dd{
	text-align:left;
	padding-top:4px;
	padding-bottom:4px;
}
#idSide #idEria .clEria dd li{
	width:113px;
	float:left;
	background-repeat:no-repeat;
	background-position:5px 3px;
	padding-bottom:2px;
}
#idSide #idEria .clEria dd li a{
	line-height:1.3em;
	color:#383838;
	display:block;
	padding-left:15px;
}
#idSide #idEria #Eria_BLEU dd li{
	background-image:url(../img/common/ao_point.gif);
}
#idSide #idEria #Eria_YELLOW dd li{
	background-image:url(../img/common/ki_point.gif);
}
#idSide #idEria #Eria_GREEN dd li{
	background-image:url(../img/common/midori_point.gif);
}
#idSide #idEria #Eria_PURPLE dd li{
	background-image:url(../img/common/mura_point.gif);
}

#idSide #idTwitter{
	margin-bottom:15px;
}

#idSide #idSidebana{
	background-image:url(../img/common/side_bana_bk.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:4px;
}
#idSide #idSidebana dd{
	border-bottom:1px solid #bca520;
	border-right:1px solid #bca520;
	border-left:1px solid #bca520;
}




/* ------------------------

        idFooter

------------------------ */
#idFooter{
	background-image:url(../img/common/foot_bk.jpg);
	background-repeat:repeat-x;
	background-position:0 20px;
}


#idFooter #idFooter_in{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	padding-bottom:30px;
}

#idFooter #idFooter_in a{
	text-decoration:none;
}
#idFooter #idFooter_in a:hover{
	text-decoration: underline;
}

#idFooter #idFooter_in .clPagetop{
	text-align:right;
}

#idFooter #idFooter_in .clLink{
	padding-top:20px;
}
#idFooter #idFooter_in .clLink li{
	display:inline;
	border-left:solid 1px #958527;
	padding-left:3px;
}
#idFooter #idFooter_in .clLink li.clLast{
	border:0px;
}


#idFooter #idFooter_in dl{
	float:left;
}
#idFooter #idFooter_in dt{
	padding-top:20px;
	color:#cecece;
	font-size:120%;
	font-weight:bold;
	line-height:1.6em;
}
#idFooter #idFooter_in dd{
	color:#cecece;
	line-height:1.6em;
}

#idFooter #idFooter_in #idCopyright{
	float:right;
	color:#cecece;
	padding-top:40px;
	font-size:10px;
}






